Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-osx
Navigation:
Lists: gentoo-osx: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-osx@g.o
From: Grobian <grobian@g.o>
Subject: Re: Ruby issue
Date: Fri, 07 Oct 2005 08:04:16 +0200

Finn Thain wrote:
> 
> On Thu, 6 Oct 2005, Grobian wrote:
>> A short situation sketch:
>> - ruby 1.8.2 compiles with some patches made by usata on Panther
>> - ruby 1.8.2 collides on Tiger with system installed ruby
>> - ruby 1.8.2 contains security vulnerability and stuff
>> - ruby 1.8.3 is safe(r)
>> - ruby 1.8.3 doesn't compile on Panther due to autoconf 2.59 requirement
> 
> Can the appropriate autoconf be added to the base system?

No, because it collides with the system installed one.  For progressive 
people this shouldn't be a problem at all.

-- 
Fabian Groffen
Gentoo for Mac OS X Project -- Interim Lead
-- 
gentoo-osx@g.o mailing list


References:
Ruby issue
-- Grobian
Re: Ruby issue
-- Finn Thain
Navigation:
Lists: gentoo-osx: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Ruby issue
Next by thread:
Re: Ruby issue
Previous by date:
Re: Ruby issue
Next by date:
sci-biology stable requests


Updated Jun 17, 2009

Summary: Archive of the gentoo-osx mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.